---
names:
  full: "AWS Redshift Cluster is not encrypted at rest"
  contextual: "Cluster is not encrypted at rest"
description: >
  Ensure that Amazon Redshift clusters are encrypted at rest to protect sensitive 
  data from unauthorized access to the underlying storage. Encryption helps meet 
  regulatory requirements and provides an additional layer of data protection.
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/data-encryption"
  - "/frameworks/aws-fsbp-v1.0.0/redshift/10"
  - "/frameworks/aws-well-architected/sec/08/02"
similarPolicies:
  awsSecurityHub:
    - name: "[Redshift.10] Redshift clusters should be encrypted at rest"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/redshift-controls.html#redshift-10"
    